
import React from 'react';
import Icon from 'react-icon-base';

const SlGrid = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M960 -64h-320c-35.3438 0 -64 28.6562 -64 64v320c0 35.3438 28.6562 64 64 64h320c35.3438 0 64 -28.6562 64 -64v-320c0 -35.3438 -28.6562 -64 -64 -64zM960 320h-320v-320h320v320zM960 512h-320c-35.3438 0 -64 28.6562 -64 64v320c0 35.3438 28.6562 64 64 64h320 c35.3438 0 64 -28.6562 64 -64v-320c0 -35.3438 -28.6562 -64 -64 -64zM960 896h-320v-320h320v320zM384 -64h-320c-35.3438 0 -64 28.6562 -64 64v320c0 35.3438 28.6562 64 64 64h320c35.3438 0 64 -28.6562 64 -64v-320c0 -35.3438 -28.6562 -64 -64 -64zM384 320h-320 v-320h320v320zM384 512h-320c-35.3438 0 -64 28.6562 -64 64v320c0 35.3438 28.6562 64 64 64h320c35.3438 0 64 -28.6562 64 -64v-320c0 -35.3438 -28.6562 -64 -64 -64zM384 896h-320v-320h320v320z"/></g>
    </Icon>
);

export default SlGrid;
